Bug 500601 - ipvsadm-debuginfo is empty
ipvsadm-debuginfo is empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ipvsadm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 08:22 EDT by Alexander Todorov
Modified: 2016-04-26 11:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (469 bytes, patch)
2009-05-18 08:59 EDT, Marek Grac
no flags Details | Diff

  None (edit)
Description Alexander Todorov 2009-05-13 08:22:33 EDT
Description of problem:
ipvsadm-debuginfo is empty although ipvsadm package contains ELF objects

Version-Release number of selected component (if applicable):
ipvsadm-debuginfo-1.24-8.1.i386.rpm

How reproducible:
always

Steps to Reproduce:
1. rpm -qpl ipvsadm-debuginfo-1.24-8.1.i386.rpm
2.
3.
  
Actual results:
empty package

Expected results:
package contains useful debugging information

Additional info:
Comment 3 Marek Grac 2009-05-18 08:59:49 EDT
Created attachment 344433 [details]
Patch
Comment 6 errata-xmlrpc 2009-09-02 08:00:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1398.html

Note You need to log in before you can comment on or make changes to this bug.